RubyGems Navigation menu

aws-sdk-kafka 1.45.0

Official AWS Ruby gem for Managed Streaming for Kafka (Kafka). This gem is part of the AWS SDK for Ruby.

Versions:

  1. 1.46.0 - December 21, 2021 (44.5 KB)
  2. 1.45.0 - December 01, 2021 (44.5 KB)
  3. 1.44.0 - November 18, 2021 (40 KB)
  4. 1.43.0 - November 04, 2021 (39.5 KB)
  5. 1.42.0 - October 18, 2021 (39.5 KB)
Show all versions (47 total)

Runtime Dependencies (2):

  • aws-sdk-core ~> 3, >= 3.122.0
  • aws-sigv4 ~> 1.1
  • Owners:

    Pushed by:

    Authors:

    • Amazon Web Services

    SHA 256 checksum:

    5b32d39078bb0be766ae8b10150f44da5bb6bda2c9de8720fb228144fe23162e

    Total downloads 35,116,190

    For this version 305,950

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 2.3

    Links: